﻿#signUp h1{
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

.nav-bar {
    margin-top: 30px;
    display: inline-flex;
    font-size: 13px;
    padding: 0;
}
.RadTabStrip.nav-bar ul {
    padding: 0;
}

    .nav-bar li {
        display: inline;
        padding-right: 30px;
        color: #a6a6a6;
        font-weight: bold;
        border-bottom: 2px solid #a6a6a6;
    }
        .nav-bar li a {
            text-decoration: none;
            color: #a6a6a6;
        }
        .nav-bar li a:hover {
            color: #337ab7;
        }

    .nav-bar li.active {
        color: #72aad9;
        border-bottom-color:#72aad9;
    }
        .nav-bar li.active a {
            color: #72aad9;
        }



.user-form{
    width:100%;
    max-width:400px;
    margin-top:20px;
}

.radio-list label{
    font-weight:normal;
    display:inline;
    padding-left:5px;
}

.reg-warning{margin-top:10px; padding:8px;}

#txtAgree{
    width: 100%; 
    height: 150px; 
    overflow-x: hidden;
    overflow-y: scroll; 
    background-color: #eee; 
    padding: 5px; 
    font-size: 9pt;
}

.login-page{
    padding-top:10px;
}

.classWithPad {
    margin: 10px;
    padding: 10px 20px;
    background: #fffeef;
    -webkit-box-shadow: 2px 2px 13px 2px rgba(0,0,0,0.39);
    -moz-box-shadow: 2px 2px 13px 2px rgba(0,0,0,0.39);
    box-shadow: 2px 2px 13px 2px rgba(0,0,0,0.39);
    color:#58595b;
}

@media only screen and (min-width : 768px) {
    .classWithPad {
        min-height: 380px;
    }
}
.classWithPad h2{
    text-align: center; 
    color: #01467f; 
    font-size: 26px; 
    font-weight: bold; 
}
.classWithPad a.start-link{
    font-size:20px;
}

#fullScreenCoverWrapper{
    height: 100%; 
    width: 100%; 
    margin: 0; 
    text-align: center; 
    position: fixed; 
    top: 0; 
    left: 0; 
    display: none;
    z-index:9;
}

#fullScreenCover{
    height: 100%; 
    width: 100%; 
    display: none;
}

#fullScreenCoverWrapper .full-loader{
    height: 100%; width: 100%; background: #9dbedc;
}

#fullScreenCoverWrapper .center-loader{
    height: 300px; 
    width: 300px; 
    margin: -30% auto;
}

.QuarterOpacity
{
     filter:alpha(opacity=25);
    -moz-opacity:0.25;
    -khtml-opacity: 0.25;
    opacity: 0.25;
}
.FullOpacity
{
     filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
}


/*  ~~~ Application ~~~~    */
#Application .container{max-width: 970px;}

#Application .app-wrapper{margin-bottom:20px; font-size:10pt;}
#Application #NavSteps{color:#226db6; margin:0px; font-size:10pt;padding:0px;}
#Application #NavSteps a:link,
#Application #NavSteps a:visited {color:#226db6;}

#Application #NavSteps li{ list-style:none; vertical-align:top;margin:7px 0px;padding:0 0 0 22px; background-image:url(../images/dot_off.gif); background-repeat:no-repeat; background-position:4px 5px;}
#Application #NavSteps li .step{display:inline-block; width:155px;}

#Application #NavSteps li.Selected{background-image:url(../images/dot_over.gif); background-position:0px 0px; min-height:22px;}
#Application #NavSteps li.Selected .step{font-weight:bold;}

#Application #NavSteps li.Complete{background-image:url(../images/dot_on.gif);}
#Application #NavSteps li.Complete .step{}

.HeaderData {
    margin: 10px 0;
    color: #226DB6;
    font-size: 15px;
    line-height: 20px;
    border: 5px solid #f6f6f6;
    padding: 5px;
}

#Application h1 {
    background: #002562;
    color: #fff;
    padding: 10px 0;
    padding-left: 25px;
    font-size: 16px;
    font-weight:bold;
    text-transform:uppercase;
}

#Application h2 {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
#Application .noPad{padding-left:0;padding-right:0;}
#Application .noPad .form-control{padding-left:0;padding-right:0;}

.next {
    background: #00ca8a;
    color: #fff;
    border: 2px solid #00ca8a;
    text-transform: uppercase;
    font-weight: bold;
    padding: 7px 20px;
    border-radius: 5px;
}
    .next:hover {
        background: #fff;
        color: #00ca8a;
        border-color: #00ca8a;
    }

.continue {
    background: #fff;
    color: #a6a6a6;
    border: 2px solid #a6a6a6;
    text-transform: uppercase;
    font-weight: bold;
    padding: 7px 20px;
    border-radius: 5px;
}

    .continue:hover {
        background: #a6a6a6;
        color: #fff;
    }

.checkbox-list label, .radio-flow label{
    font-weight:normal;
}

.radio-flow [type=radio] + label{ 
    margin-left:5px;
    margin-right:15px;
}

.checkbox-list label{
    margin-left:5px;
}

.RadInput_Bootstrap.RadInputDisabled .riTextBox{
    background-color: #eee;
    opacity: 1;
    color: #555;
}
